<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="main.css">
        
        <!--script src="components/List/index.js"></script!-->
        <title></title>
    </head>
    <body id="div">
        <div id="app">
        </div>
    </body>
    <script type="module">
        import Main from './main.js';
        
        const app= new Main({el:'#app', data: {user:{name:'alex'}, todoList: ["a", "b"]}, props: { todoList: ["x", "y"]}, debug:true});
        app.init();
    </script>
</html>